読者です 読者をやめる 読者になる 読者になる

QEMU on CentOS の続き

前回の記事でCentOS5へのインストールに失敗したわけですが、 その後日談。。。。。 試しに1.1.0をインストールしようとすると問題なくインストール可能。 ちなみに最新版の1.3.0は当然NGだけど、CentOS6にはやっぱりインストール可能。 気になってUbuntuに入っているバージョン確認したら結構古い(バージョン失念 で、Mac Homebrewで入れている奴は普通に1.3.0にupdateされた。 てっきりapt-getで入れているUbuntuは最新に追従していると思っていたけど、 そんな状況ならCentOSも1.1.0でとりあえずいいかな・・・と